### Hierarchy

- unknown
  - IsAccountOpenReply

## Index

### Constructors

- constructor

### Methods

- getIsAccountOpen
- serializeBinary
- setIsAccountOpen
- toObject
- deserializeBinary
- deserializeBinaryFromReader
- serializeBinaryToWriter
- toObject

## Constructors

### constructor

- new IsAccountOpenReply(): IsAccountOpenReply

- Inherited from jspb.Message.constructor

  #### Returns IsAccountOpenReply

## Methods

### getIsAccountOpen

- getIsAccountOpen(): boolean

- - Defined in src/protobuf/grpc_pb.d.ts:121

  #### Returns boolean

### serializeBinary

- serializeBinary(): Uint8Array

- - Defined in src/protobuf/grpc_pb.d.ts:124

  #### Returns Uint8Array

### setIsAccountOpen

- setIsAccountOpen(value: boolean): IsAccountOpenReply

- - Defined in src/protobuf/grpc_pb.d.ts:122

  #### Parameters

  - ##### value: boolean

  #### Returns IsAccountOpenReply

### toObject

- toObject(includeInstance?: boolean): IsAccountOpenReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:125

  #### Parameters

  - ##### Optional includeInstance: boolean

  #### Returns IsAccountOpenReply . AsObject

### Static deserializeBinary

- deserializeBinary(bytes: Uint8Array): IsAccountOpenReply

- - Defined in src/protobuf/grpc_pb.d.ts:128

  #### Parameters

  - ##### bytes: Uint8Array

  #### Returns IsAccountOpenReply

### Static deserializeBinaryFromReader

- deserializeBinaryFromReader(message: IsAccountOpenReply, reader: BinaryReader): IsAccountOpenReply

- - Defined in src/protobuf/grpc_pb.d.ts:129

  #### Parameters

  - ##### message: IsAccountOpenReply

  - ##### reader: BinaryReader

  #### Returns IsAccountOpenReply

### Static serializeBinaryToWriter

- serializeBinaryToWriter(message: IsAccountOpenReply, writer: BinaryWriter): void

- - Defined in src/protobuf/grpc_pb.d.ts:127

  #### Parameters

  - ##### message: IsAccountOpenReply

  - ##### writer: BinaryWriter

  #### Returns void

### Static toObject

- toObject(includeInstance: boolean, msg: IsAccountOpenReply ): IsAccountOpenReply . AsObject

- - Defined in src/protobuf/grpc_pb.d.ts:126

  #### Parameters

  - ##### includeInstance: boolean

  - ##### msg: IsAccountOpenReply

  #### Returns IsAccountOpenReply . AsObject

Generated using TypeDoc